{
    "path": "$OET_PATH/testcases/function_test/pkg_test/idlj-maven-plugin/idlj-maven-plugin-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_idlj-maven-plugin-javadoc_function_generate",
            "desc": "Test IDL to Java doc generation"
        },
        {
            "name": "test_idlj-maven-plugin-javadoc_function_validate",
            "desc": "Test IDL file validation"
        },
        {
            "name": "test_idlj-maven-plugin-javadoc_function_config",
            "desc": "Test plugin configuration"
        }
    ]
}